/* ########################################### */
/* -------- COMMON STYLES STYLESHEET --------- */
/* ########################################### */

@media screen {
	body {
		/* TODO: This background image will need to come from the CMS*/
		background: #fff url(../_images/bkg/bkgMain.png) no-repeat top center fixed;
		color: #000000;
		font: 62.5% Helvetica, Arial, Tahoma;
		}
		
		body.col-MSX div#wrap, body.col-SMX div#wrap  {/* added to override the float:left within structure.css */
			float: none;
		}
		body.col-MX div#xcol {
			float:right;
		}
		
	#wrap {
		margin:30px auto 0;
		position:relative;
		background: url(/_images/bkg/bkgWrap.png) left 250px repeat-y;
		padding:0 6px 0;
	}
	
	.a11y {
		display:inline;
		height:0;
		left:-5000px;
		overflow:hidden;
		position:absolute;
		top:-2000px;
		width:0;
	}	
	
	#mainContent {
		margin: 15px 0 0 35px;
		overflow:hidden;
	}
	
	body.col-M #mainContent {
		margin: 15px 35px 0 35px;
	}
	
	.backToTop {
		margin-top: 15px;
		margin-left:35px;
	}
	
		#content .backToTop a {
			color: #757577;
			font-size: 1.2em;
		}
/* -------- common #content tags 
 * this styling is for base font styling
 * which will be picked up in all text based pages --------- */
	#content{
			margin:0 auto;
			background:#fff;
			padding-bottom: 15px;
		}
		
	#content p {
		line-height:1.3em;
		font-size: 1.2em;
	}
	
	#content a { 
		color: #395998;
		text-decoration: none;
		font-weight:700;
	}
	
		#content a:hover {
			color: #395998;
			text-decoration: underline;
		}
		#content a:active {
			text-decoration: underline;
		}
	
	#content h1 {
		font-size: 2.0em;
		font-weight: 700;
		color: #000000;
		margin-bottom:15px;
	}
	#content h1 a {
		color: #de2e39;
		font-weight: normal;
	}
	#content h1 a:hover {
		color: #979797;
		font-weight: normal;
	}
	#content h2 {
		font-size: 1.7em;
		font-weight: normal;
		color:#000;
	}
	#content h2 a {
		color: #395998;
		font-weight: normal;
	}
	#content h2 a:hover {
		color: #d92424;
		font-weight: normal;
	}
	#content h3 {
		font-size: 1.2em;
		font-weight: 700;
		color:#000;
	}
	#content h3 a {
		color: #395998;
	}
	#content h3 a:hover {
		color: #d92424;
	}
	#content h4 {
		font-size: 1.2em;
		font-weight: 700;
		color:#000;
	}
	#content h4 a {
		color: #395998;
	}
	#content h4 a:hover {
		color: #395998;
		text-decoration:underline;
	}
	#content h5 {
		font-size: 1.1em;
		font-weight: 700;
		color:#000;
		text-transform:uppercase;
	}
	#content h5 a {
		color: #de2e39;
	}
	#content h5 a:hover {
		color: #979797;
	}
	#content h1 a:active,
	#content h2 a:active,
	#content h3 a:active,
	#content h4 a:active,
	#content h5 a:active {
		text-decoration: underline;
	}
	
	a img {
		display: block;
	}
	
	#content ul li,
	#content ol li {
		font-size: 1.2em;
		background: url(/_hbi_ui/_BR/_images/bkg/bkgBullets.gif) no-repeat 0 6px;
		list-style:none;
		padding-left:10px;
		margin-bottom:7px;
	}
	#content ul.relatedArticles li.video a,
	#relatedLongArticle h3 a.video {
		background:transparent url(/_hbi_ui/_images/icon/iconVideo.gif) no-repeat scroll 0 2px;
		padding-left:25px;
		margin-bottom:0;
	}
	#content ul.relatedArticles li.photo a,
	#relatedLongArticle h3 a.photo {
		background:transparent url(/_hbi_ui/_images/icon/iconGallery.gif) no-repeat scroll 0 2px;
		padding-left:25px;
		margin-bottom:0;
	}
	#content ul.relatedArticles li.audio a,
	#relatedLongArticle h3 a.audio {
		background:transparent url(/_hbi_ui/_images/icon/iconSound.gif) no-repeat scroll 0 2px;
		padding-left:25px;
		margin-bottom:0;
	}
	#content ul.relatedArticles li.none {
		padding-left:0;
		margin-bottom:0;
	}

	#content dt {
		font-size: 1.2em;
		margin-bottom:5px;
		font-weight:700;
		background:none;
		padding-left:0;
	}
	#content dd {
		padding-left:0;
		font-weight:normal;
		margin-bottom:14px;
		font-size: 1.2em;
		margin-left:10px;
	}
		
	#content table {
		border-collapse:collapse;
		margin:10px 0;
		width:100%;
	}
	#content table th {
		background:url(/_hbi_ui/_BR/_images/bkg/bkgTables.gif) repeat-x;
		height:31px;
		color:#fff;
	}
		#content table th,
		#content table td {
			text-align: left;		
			font-size: 1.2em;
			padding: 3px 5px;
		}
		
		#content table tr {
			background-color: #fff;
			border-bottom:1px solid #a2a2a2;
		}
		#content table tr.alternate {
			background-color: #f2f2f2;
			border-bottom:1px solid #a2a2a2;
		}
		#content table tr.last {
			border-bottom:0;
		}
		#content table thead tr {
			border-bottom:0;
		}
	
	#content label {
		font-size: 1.2em;
	}
	
	#content caption{
		text-align:left;
		font-weight:700;
	}
	
	#content blockquote{
		padding:1em;
	}

/* ======= cols ============*/
	.maincol {
		padding:20px;
		}

.col{
	width:294px;
}

	.clearFloat {
		clear:both;
		font-size:1px;
		height:0;
		line-height:1px;
		visibility:hidden;
	}
	
/* styling to hide and show elements */
	.show, .showError {
		display:block;
	}
	
	.hide, .hideError {
		display: none;
	}


/* -----------------------------------
 * generic styling for modules and buttons with rounded corners
 * ----------------------------------*/

/* colour for header links in modules */
#content .header a:link,
#content .header a:visited  {
	color:#e3323a;
}

#content .header a:hover,
#content .header a:active  {
	color:#000000;
}

.rounded,
.rounded .bg {
	background-repeat: no-repeat;
	display: block;
}
.rounded {
	background-position: left bottom;
}
.rounded .r1 {
	background-position: right bottom;
	padding: 0 0 15px 0;
	margin-left: 7px;
}
.rounded .r2 {
	background-position: left top;
	padding: 0 0 0 7px;
	margin-left: -7px;
}
.rounded .r3 {
	background-position: right top;
	padding: 7px 7px 0 0;
}

/* ---------------------------------*/
/*          Buttons 				*/
/* ---------------------------------*/

a.button,
a.button .bg {
	/*Default*/
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgWhite.png);
	background-color: #fff;
	color: #000;
	line-height: 1;
	cursor: pointer;
}

a.button .r1 {
	padding-bottom: 7px;
}

a.button .r3 {
	padding: 6px 14px 0 7px;
}

/* button hover effect */
#content a.button:hover,
a.button:active,
a.button:focus,
a.button:hover .bg,
a.button:active .bg,
a.button:focus .bg {
	/*Default*/
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgWhiteHover.png);/*Could this be a sprite of the normal button image?*/
	text-decoration:none;
}

a.button:hover,
a.button:active,
a.button:focus {
	background-position: left top;
}
a.button:hover .r1,
a.button:active .r1,
a.button:focus .r1 {
	background-position: right top;
	padding: 6px 0 0 0;
}
a.button:hover .r2,
a.button:active .r2,
a.button:focus .r2 {
	background-position: left bottom;
}
a.button:hover .r3,
a.button:active .r3,
a.button:focus .r3 {
	background-position: right bottom;
	padding: 0 14px 7px 7px;
}

#content a.button {
	font-weight: 700;
	text-decoration: none;
	font-size: 1.1em;
	text-align:center;
	margin:0 auto;
	float:none;
	width:220px;
	vertical-align:middle;
}

/* These have to be in the following order 'Block last' needs to be defined last */

body.col-MX #content div.zoneGrid2-2ndNarrow div.block a.button{
	width:220px;
}

body.col-MX #content div.zoneGrid2-1stNarrow div.block a.button,
body.col-MX #content div.zoneGrid2-2ndNarrow div.blockLast a.button{
	width:194px;
}

body.col-MX #content div.zoneGrid2-1stNarrow div.blockLast a.button{
	width:220px;
}

/* Button Types*/

/* Type 1 = White [#fff] Background */

div.buttonType1 a.button,
div.buttonType1 a.button .bg{
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgWhite.png);
}

div.buttonType1  a.button:hover,
div.buttonType1  a.button:active,
div.buttonType1  a.button:focus,
div.buttonType1  a.button:hover .bg,
div.buttonType1  a.button:active .bg,
div.buttonType1  a.button:focus .bg,
div.buttonType5  a.button:hover,
div.buttonType5  a.button:active,
div.buttonType5  a.button:focus,
div.buttonType5  a.button:hover .bg,
div.buttonType5  a.button:active .bg,
div.buttonType5  a.button:focus .bg {
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgWhiteHover.png)!important;
}

/* Type 2 = Grey [#e1e1e1] Background - Top two Corners Only*/

div.buttonType2 a.button,
div.buttonType2 a.button .bg{
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgGreyTopTwoCorners.png)!important;
}

div.buttonType2  a.button:hover,
div.buttonType2  a.button:active,
div.buttonType2  a.button:focus,
div.buttonType2  a.button:hover .bg,
div.buttonType2  a.button:active .bg,
div.buttonType2  a.button:focus .bg {
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgGreyTopTwoHover.png)!important;
}

/* Type 3 = Grey [#e1e1e1] Background  */

div.buttonType3 a.button,
div.buttonType3 a.button .bg,
div.buttonType3 input.button{
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgGrey.png)!important;
}

div.buttonType3  a.button:hover,
div.buttonType3  a.button:active,
div.buttonType3  a.button:focus,
div.buttonType3  a.button:hover .bg,
div.buttonType3  a.button:active .bg,
div.buttonType3  a.button:focus .bg {
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgGreyHover.png)!important;
}

/* Type 4 = Striped Grey Background  */

div.buttonType4{
	background: url(/_hbi_ui/_BR/_images/bkg/bkgStripe.png) 0 4px repeat-x!important;
	margin:0 auto 10px auto;
}

div.buttonType4 a.button,
div.buttonType4 a.button .bg{
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgStripe.png)!important;
}

div.buttonType4  a.button:hover,
div.buttonType4  a.button:active,
div.buttonType4  a.button:focus,
div.buttonType4  a.button:hover .bg,
div.buttonType4  a.button:active .bg,
div.buttonType4  a.button:focus .bg {
	background-image: url(/_hbi_ui/_BR/_images/btn/btnBkgStripeHover.png)!important;
}

div.buttonType5{
	
	margin:0;
}

#content div.buttonType5 a.button{
	width:auto;
	float:left;
}

a.button input,
.button input {
	background-color:transparent;
	border-width:0;
	cursor:pointer;
	font-size:1em;
	font-weight:700;
	margin:-3px;
	padding:0;
	float:none;
	font-family:Helvetica,Arial,Tahoma;
}
#content a.rss {
	background:transparent url(/_hbi_ui/_BR/_images/icon/iconRSS.png) no-repeat scroll right top;
	display:block;
	text-indent:-5000px;
	width:30px;
	height: 14px;
	}

/* ---------------------------------------------*/
/*          pagination							*/
/* ---------------------------------------------*/

.pagination {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) left top repeat-x;
	margin:10px 0;
}

.pagination .paginationInner{
	background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) left bottom repeat-x;
	padding:6px 10px;
}
	
.paginationNav {
	float:right;
}
.paginationPageNo, .paginationPrev, .paginationNext {
	display: inline;
	}


#content .pagination p,
#content .paginationBottom p {
	font-size:1.2em;
	font-weight:300;
	color:#5F5F5F;
}

#content .paginationPageNo span {
	color:#000;
}
#content .paginationPageNo span, 
#content .paginationPageNo a, 
#content .paginationPrev a, 
#content .paginationNext a {
	font-size: 1.2em;
	font-weight:300;
	}
	
#content .paginationPageNo a,
#content .paginationPrev a, 
#content .paginationNext a {
	padding: 0 2px;
	text-decoration: underline;
	}

#content .paginationPageNo a:hover,
#content .paginationPrev a:hover, 
#content .paginationNext a:hover {
	color:#000;
	}

.paginationPrev {
	margin-right: 5px;
	}

.paginationNext {
	margin-left: 5px;
	}
	
/* ------------------------------------------------------------ */
/* 					title area styling 							*/
/* ------------------------------------------------------------ */	

#titleArea {
		margin-bottom: 12px;
	}
	
		#titleArea h1 {
			margin-bottom: 4px;
		}

#articleSponsor {
	float: right;
	width: 169px;
	text-align: center;
	padding: 6px 8px 8px 8px;
	border: 1px solid #d6d6d6;
}

	#articleSponsor p {
		color:#848484;
		font-family:Arial;
		font-size:1.2em;
		margin-bottom:6px;
	}
	
	#articleSponsor a img {
		width:140px;
		display: block;
		margin: 0 auto;
	}
		
/* -------------------------------------------------------------*/
/*          Generic top story styling 							*/
/* -------------------------------------------------------------*/
#topStory {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgModuleShadowWide.png) no-repeat bottom left;
	margin-bottom:15px;
	overflow:hidden;
}

.topStoryWrap {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgTopStoryGradient.png) no-repeat 6px 0;
	padding:10px 5px 20px 20px;
	
}
	.topStoryWrap img {
		float:right;
		margin-left:20px;
	}
	.topStoryWrap .header {
		background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
		margin-bottom:10px;
		padding-bottom:5px;
		overflow:hidden;
	}
	#content .topStoryWrap .header h2 {
		background:none;
		display:inline;
		font-size:2.0em;
	}
	.topStoryWrap .storyDetails {
		display:inline;
		margin:0 0 0 10px;
	}
	.topStoryWrap .storyDetails a img {
		float:none;
		display:inline;
		margin-left:0px;
	}
	#content .topStoryWrap p {
		display:inline;
	}
	#content .topStoryWrap h3 {
		margin:10px 0 5px 0;
		background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x scroll left bottom;
		overflow:hidden;
		padding-bottom:2px;
		font-weight:300;
	}
	#content #topStory ul {
		margin-bottom:10px;
	}
	#content #topStory li {
		background:none;
		padding:0;
		margin-bottom:4px;
	}
	#content ul.related li a:hover {
		color: #d92424;
	}
/* -------------------------------------------------------------*/
/*          Generic news story styling 							*/
/* -------------------------------------------------------------*/

.moduleContent h2{
	margin-bottom:10px;
}
#content .header h2 {
	background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) bottom left repeat-x;
	padding-bottom:5px;
	margin-bottom:5px;
	min-height:20px;
}
.storyContent,
.postContent{
	background: url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) bottom left repeat-x;
	padding:8px 0;
}
	.last{
		background: none;
}
	.storyContent .thumbnail {
		margin-right:9px;
		float:left;
	}
		.thumbnail img {
			border:1px solid #C9C9C9;
		}
	

	.storyContent h3,
	.storyContent h4 {
		display:block;
		margin-bottom:4px;
	}

/* Disqus Comment Count */
	
#content a.commentCount:hover{
	text-decoration:none;
}	
	
/* Comments bubble */ 

#content .storyContent span.commentsBubble, 
#content .tabContent span.commentsBubble,
#topStory span.commentsBubble {
	background: url(/_hbi_ui/_BR/_images/icon/iconCommentsBubble.gif) no-repeat 0 3px;
	margin: 0 0px 0 2px;
	display:inline;
	padding: 0 5px 0 23px;
	font-size:1.1em;
	font-weight:400;
	color:#5f5f5f;
}

#content .storyContent h3 span.commentsBubble {
	font-size:0.9em;
}
	
.storyContent p{
	display:inline;
}


/* More Arrow*/

#wrap #content #maincol #mainContent a.more {
	display:inline-block;
	text-indent:-5000px;
	width:10px;
	background:transparent url(/_hbi_ui/_BR/_images/icon/iconArrowMore.gif) 1px 5px no-repeat;
	line-height:1.2em;
}

#wrap #content #maincol #mainContent .relatedArticles a.more {
	background-position: 3px 5px;
	padding-bottom: 5px;
}

#content h3 a.more,
#content li a.more{
	line-height:1;
}

/* -------------------------------------------------------------*/
/*          Generic Module styling 								*/
/* -------------------------------------------------------------*/

.module{
	margin-bottom:20px;
}

#content .module .header h2{
	font-size:2.0em;
	margin-bottom:3px;
	font-weight:400;
}

#content .module .header h2 a{
	font-weight:400;
}


/* -------------------------------------------------------------*/
/*          Modules with different rounded corners				*/
/* -------------------------------------------------------------*/

/* Striped Module */

#maincol div.moduleStriped .rounded,
#maincol div.moduleStriped .rounded .bg {
	background-image: url(/_hbi_ui/_BR/_images/bkg/bkgModuleStriped.png);
	background-color: #fff;
}

/* Striped Comments Module */

#maincol div.moduleStripedComments .rounded,
#maincol div.moduleStripedComments .rounded .bg {
	background-image: url(/_hbi_ui/_BR/_images/bkg/bkgModuleStripedComments.png);
	background-color: #fff;
}

#maincol div.moduleStriped .rounded .r1 {
	padding-bottom:26px;
} 

#maincol div.moduleStriped .moduleContent{
	padding:10px;
}

/* Striped Module with More Button */

#maincol div.moduleStriped .rounded a.button .r1{
	padding-bottom:6px;
}

#maincol div.moduleStriped a.button .r3{
	padding-top:6px;
}

#maincol div.moduleStriped a.button:hover .r3,
#maincol div.moduleStriped a.button:active .r3,
#maincol div.moduleStriped a.button:focus .r3 {
	background-position: right bottom;
	padding: 0 14px 6px 7px;
}

#maincol div.moduleStriped .rounded a.button:hover .r1,
#maincol div.moduleStriped .rounded a.button:active .r1,
#maincol div.moduleStriped .rounded a.button:focus .r1 {
	padding: 6px 0 0 0;
}




.moduleStriped .buttonType1,
.moduleStriped .buttonType2,
.moduleStriped .buttonType3,
.moduleStriped .buttonType4{
	position:relative;
	top:32px;
}

.moduleStriped .moduleContent,
.moduleStriped .module2col{
	margin-bottom:-22px; /*off set the button positioning*/
	position:relative;
}

/* Shadow Module */

#maincol div.moduleShadow .rounded,
#maincol div.moduleShadow .rounded .bg {
	background-image: url(/_hbi_ui/_BR/_images/bkg/bkgModuleShadow.png);
}

#maincol div.moduleShadow .moduleContent{
	padding:10px;
}

#maincol div.moduleShadow .rounded .r2 {
	padding: 0 0 0 8px;
	margin-left: -8px;
}

#maincol div.moduleShadow .rounded .r1 {
	margin-left: 8px;
}

/* -------------------------------------------------------------*/
/*          tabs												*/
/* -------------------------------------------------------------*/
.jsDisabled #blogsForums #blogs .module2col {
	margin:30px 0 0 0;
}
.jsDisabled #blogsForums #forums .module2col {
	margin:10px 0 0 0;
}
.jsDisabled #blogsForums .tabContainer {
	display:none;
}
.jsDisabled #blogsForums .moduleStriped .buttonType2 {
	position:relative;
	top:0px;
	margin-bottom:10px;
	}
.jsEnabled .module2col h2.headers {
	display:none;
}
.jsDisabled #content h2.headers {
	color:#e3323a;
	font-size:2.2em;
}
.jsDisabled div.buttonType2 a.button, 
.jsDisabled div.buttonType2 a.button .bg,
.jsDisabled div.buttonType2 .button:hover, 
.jsDisabled div.buttonType2 .button:hover .bg  {
	background-image:url(/_hbi_ui/_BR/_images/btn/btnBkgWhite.png) !important;
}
ul.tabs {
	background: transparent url(/_hbi_ui/_BR/_images/bkg/bkgTabBorderBottom.gif) repeat-x left bottom;
	overflow: hidden;
}
#content ul.tabs li {
	float: left;
	background: transparent url(/_hbi_ui/_BR/_images/bkg/bkgTabBorderTop.gif) repeat-x left top;
	padding-left:0;
	margin-bottom:0;
}

#content ul.tabs li a,
#content ul.tabs li strong {
	color:#e3323a;
	text-decoration: none!important;
	font-weight: 400;
	background:#f1f1f1;
	display: block;
	margin-top:3px;
	border-right:1px solid #dbdbdb;
	font-size:1.5em;
	line-height:1.1em;
}

#content ul.tabs li.last a,
#content ul.tabs li.last strong {
	border-right:none;
	border-right:1px solid #F1F1F1;
}

ul.tabs li a:link,
ul.tabs li a:visited {
	color: #e3323a;
}
#content ul.tabs li a:hover,
#content ul.tabs li a:active,
#content ul.tabs li a:focus {
	color: #ed1b24;
	font-weight: 400;
}
ul.tabs li span {
	border:1px solid #fff;
	display:block;
	padding: 3px 9px 3px 9px;
}

#content ul.tabs li.last span{
	border-right:#F1F1F1;
}

#content ul.tabs li .selected, 
#content ul.tabs li.selected a:link,
#content ul.tabs li.selected a:visited {
	color: #000000;
	border-bottom: 1px solid #fff;
}

#content ul.tabs li.selected a:hover,
#content ul.tabs li.selected a:active {
	color: #000000;
}
ul.tabs li .selected span, 
ul.tabs li.selected span {
	border-bottom: 1px solid #fff;
	background:#fff;
}

.tabContent{
	clear:both;
}

.module2col .col{
	float:left;
	margin-right:15px;
}

.module4col .col{
	width:138px;
	float:left;
	margin-right:15px;
}

.module2col .colLast,
.module4col .colLast{
	margin-right:0;
}

div.hr{
	clear:both;
	width:100%;
	font-size:0;
	line-height:0;
	height:23px;
}

div.hrGrey{
	background: url(/_hbi_ui/_BR/_images/bkg/bkgHRGrey.png) no-repeat 0 0;
}

/* ---------------------------------*/
/*      Article Headlines Icons    	*/
/* ---------------------------------*/

#maincol div.icoGallery h3 a.title {
	background: transparent url(/_hbi_ui/_BR/_images/icon/icon_Gallery.gif) no-repeat 0px 2px;
	padding-left:22px;
}
#maincol div.icoAudio h3 a.title,
#maincol div.icoPodcast h3 a.title {
	background: transparent url(/_hbi_ui/_BR/_images/icon/icon_Sound.gif) no-repeat 0px 2px;
	padding-left:22px;
}
#maincol div.icoVideo h3 a.title,
#maincol div.icoFlash h3 a.title {
	background: transparent url(/_hbi_ui/_BR/_images/icon/icon_Video.gif) no-repeat 0px 2px;
	padding-left:22px;
}

/* ---------------------------------*/
/*          Promo Items      		*/
/* ---------------------------------*/

.promoContainer{
	display:block;
	margin-left:-10px;
	overflow:hidden;
}
#mainContent .opinionTitleTextImage {
	background:#edeef0;
	position:relative;
	margin:0 0 20px 0;
	overflow: hidden;
}
	#mainContent .opinionTitleTextImage h3 a {
		display:block;
		padding-right: 120px;
	}
	#mainContent .opinionTitleTextImage img {
		position:absolute;
		right:5px;
		top:5px;
	}
.col-M #mainContent .opinionTitleTextImage div.quoteWrap,
.col-M #mainContent .opinionTitleTextImage p {
	width:765px;
}
.col-MX #mainContent .opinionTitleTextImage div.quoteWrap,
.col-MX #mainContent .opinionTitleTextImage p {
	width:445px;
}
#mainContent .opinionTitleTextImage p {
		font-weight:700;
		color:#333;
		padding:5px;
		float:none;
	}
	#mainContent .opinionTitleTextImage p.quote {
		font-weight:400;
		color:#597782;
		padding: 10px 0px 10px 5px;
		margin-right:5px;
		float:left;
		display:inline;
		width:auto;
	}
	
	#content .opinionTitleTextImage a.button {
		margin:5px 5px 0 0px;
		width:150px;
	}


#mainContent .promoImageTitleText,
#mainContent .promoTitleText,
#mainContent .promoImage,
#mainContent .promoImageTitle,
#mainContent .promoContainer .promoImageOnly {
	margin:0 0 20px 0;
	overflow: hidden;
	float:left;
	display:inline;
}
#mainContent .promoContainer .promoImageTitleText,
#mainContent .promoContainer .promoTitleText,
#mainContent .promoContainer .promoImage,
#mainContent .promoContainer .promoImageOnly,
#mainContent .promoContainer .promoImageTitle {
	margin-left:10px;
}
#mainContent .promoImageTitleText,
#mainContent .promoTitleText{
	width:294px;
	background:#edeef0;
	position:relative;
}
#mainContent .promoImageTitle {
	width:294px;
	background:#5c5c5c;
}
	#mainContent .promoImageTitle h3 a {
		width:150px;
		float:left;
	}
	#mainContent .promoImageTitle a img {
		width:108px;
		float:left;
		margin:5px;
		display:inline-block;
	}
	#mainContent .promoImageTitleText h3,
	#mainContent .promoImageTitle h3,
	#mainContent .promoTitleText h3,
	#mainContent .opinionTitleTextImage h3 {
		font-size:2em;
		background:#5d5d5d;
		padding:5px;
	}
	#mainContent .promoImageTitleText h3 a {
		padding-left:120px;
		display:block;
	}
	#mainContent .promoImageTitleText h3 a,
	#mainContent .promoTitleText h3 a, 
	#mainContent .promoImageTitle h3 a,
	#mainContent .opinionTitleTextImage h3 a {
		color:#fff;
		text-decoration:none;
		font-weight:300;
	}
	#mainContent .promoImageTitleText h3 a:hover,
	#mainContent .promoTitleText h3 a:hover,
	#mainContent .promoImageTitle h3 a:hover {
		color:#EDEEF0;
		text-decoration:underline;
		font-weight:300;
	}
	#mainContent .promoTitleText h3,
	#mainContent .promoTitleText p {
		float:none;
		padding:5px;
	}
	
	#mainContent .promoTitleText p {
		font-size: 1.3em;
	}
	
	#mainContent .promoContent {
		padding:10px;
		overflow:hidden;
	}
	#mainContent .promoImageTitleText a img {
		margin:5px;
		width:108px;
		border:1px solid #5C5C5C;
		display:block;
		position: absolute;
		top: 0;
		left: 0;
	}	
	#mainContent .promoImageTitleText p {
		padding:5px 5px 5px 125px;
		font-size: 1.3em;
	}
	#mainContent .promoTitleText p a,
	#mainContent .promoImageTitleText p a {
		font-weight:normal;
	}
	
	#mainContent .promoImageOnly{
		margin-bottom:15px;
	}

/* -------------------------------------------------*/
/*         			Contacts			      		*/
/* -------------------------------------------------*/

#zoneSimple p {
	margin-bottom:5px;
}

/* -------------------------------------------------*/
/*         Video Player (single title)      		*/
/* -------------------------------------------------*/

#content .videoPlayer h2{
	font-size:1.4em;
	background:transparent url(/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif) repeat-x left bottom;
	padding:4px 10px;
}

#content .videoPlayer h2 a{
	font-weight:700;
	color:#959595;
}

	#content .videoPlayer h2 a:hover{
		font-weight:700;
	}

/* -------------------------------------------------*/
/*         			Whitepapers		        		*/
/* -------------------------------------------------*/

div.moduleStriped div#whitePapers p{
	margin-bottom:5px;
	background:url("/_hbi_ui/_BR/_images/bkg/bkgBorderDotted.gif") repeat-x left bottom;
	padding:5px 0 6px 0;
}

/* Hide the Add Whitepapers button as we have another one in the module  */
div.moduleStriped a img.btnWhitepapers{
	display:none;
}

/* -------------------------------------------------*/
/*         			Events			        		*/
/* -------------------------------------------------*/

div#events ul li{
	list-style:none;
	background:none;
	padding-left:0;
	margin-bottom:2px;
}

div#events ul li.organiser{
	color:#727272;
}

/* -------------------------------------------------*/
/*                   Google ads             		*/
/* -------------------------------------------------*/
.googleAd {
		clear:both;
		margin-bottom:10px;
	}
	.googleAd a {
		margin-bottom: 0;
		}
#googleAd.googleAdsContainer {
	border:1px solid #e4e4e4;
	padding:5px 10px 10px 10px;
	margin-bottom:10px;
}
	#content #googleAd.googleAdsContainer h3 {
		text-align:right;
		color:#464646;
		font-size:1.1em;
	}
	 #googleAd.googleAdsContainer .googleAdTitle {
		font-size:1.2em;
		color:#e3323a;
		font-weight:700;
		padding-bottom:3px;
		text-decoration:underline;
	}
	#googleAd.googleAdsContainer span.googleAdUrl {
		font-size:1.2em;
		font-weight:300;
		color:#395998;
		text-decoration:none;
	}
		#googleAd.googleAdsContainer .googleAdUrl:hover {
			font-weight:300;
		}
	#content #googleAd.googleAdsContainer span.googleAdContent {
		font-size:1.2em;
	}
/* ============ ERROR PAGES ===================*/
.errorPage #content #errorPages {
	margin:35px 0;
}
.errorPage #content {
	min-height:500px;
}

}/* closes @media */	


/* ---------------------------------*/
/*            Vox pop       		*/
/* ---------------------------------*/
 .voxPop {
	 text-align: center;
 }

	.voxPop .col {
		margin: 20px 0;
		width: auto;
	}

	.voxPop article {
		text-align: left;
	}

	.voxPop article h2,
	.voxPop article h3 {
		margin: 10px 0;
	}
